#ifndef CMPROCESS_H
#define CMPROCESS_H

#include "cprocess.h"
#include "export_laser_cali_driver.h"
class LASER_CALI_DRIVER_EXPORT CMProcess : public CProcess
{
public:
    CMProcess(const QString& name,int32_t id);
    virtual void ClearContainer();
	virtual void AddProductData(QString info, bool bToLog=true);
};

#endif // CMPROCESS_H
